App-Netdisco

Prerequisites

App-Netdisco declares the following 36 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Algorithm::Cron0.07Algorithm-Cron-0.10128.57
App::cpanminus1.6108App-cpanminus-1.7039128.57
App::local::lib::helper0.07App-local-lib-helper-0.07128.57
DBD::Pg0DBD-Pg-3.5.1134.29
DBD::SQLite1.37DBD-SQLite-1.48128.57
DBIx::Class0.0821DBIx-Class-0.082820128.57
DBIx::Class::Helpers2.016006DBIx-Class-Helpers-2.031000122.86
Daemon::Control0.001Daemon-Control-0.001008131.43
Dancer1.3112Dancer-1.3140125.71
Dancer::Plugin::Auth::Extensible0.2Dancer-Plugin-Auth-Extensible-0.40134.29
Dancer::Plugin::DBIC0.1802Dancer-Plugin-DBIC-0.2102131.43
File::ShareDir1.03File-ShareDir-1.102128.57
HTML::Parser3.7HTML-Parser-3.71128.57
HTTP::Tiny0.029HTTP-Tiny-0.056134.29
JSON0JSON-2.90128.57
List::MoreUtils0.33List-MoreUtils-0.413131.43
MCE1.408MCE-1.608134.29
MIME::Base643.13MIME-Base64-3.15125.71
Moo1.001Moo-2.000002128.57
Net::DNS0.72Net-DNS-1.01128.57
Net::MAC2.103622Net-MAC-2.103622134.29
NetAddr::IP4.068NetAddr-IP-4.078117.14
Path::Class0.32Path-Class-0.35128.57
Plack1.0023Plack-1.0037128.57
Plack::Middleware::Expires0.03Plack-Middleware-Expires-0.06131.43
Role::Tiny1.002005Role-Tiny-2.000001134.29
SNMP::Info3.01SNMP-Info-3.28125.71
SQL::Translator0.11016SQL-Translator-0.11021128.57
Socket60.23Socket6-0.25117.14
Starman0.3008Starman-0.4014125.71
Template2.24Template-Toolkit-2.26125.71
YAML0.84YAML-1.15125.71
YAML::XS0.41YAML-LibYAML-0.59128.57
namespace::clean0.24namespace-clean-0.25128.57
perl5.10.0perl0.00
version0.9902version-0.9912128.57

App-Netdisco declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.06128.57

App-Netdisco declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.06128.571428571429